var OpenWindow;
var element;
function ConstructLayer(ele){
    element=ele;
    if (!OpenWindow || OpenWindow.closed){
	OpenWindow =window.open('','Rod','top=200,left=350,width=400,height=50,scrollbars=no,resizable=no,toolbar=no,menubar=no')
	OpenWindow.document.open();
	OpenWindow.document.write("<html>");
	OpenWindow.document.write("<head><title>Contructor de Layers</title>");
	OpenWindow.document.write("</head>");
	OpenWindow.document.write("<body>");
	OpenWindow.document.write("<form name=form>");
	OpenWindow.document.write("<TABLE width=100% border=0 cellspacing=0 cellpadding=0 bordercolor=8BA0B6>");
	OpenWindow.document.write("<TR>");
	OpenWindow.document.write("<TD>NIVEl 1</TD>");
	OpenWindow.document.write("<TD>NIVEl 2</TD>");
	OpenWindow.document.write("<TD>NIVEl 3</TD>");
	OpenWindow.document.write("<TD>NIVEl 4</TD>");
	OpenWindow.document.write("<TD>NIVEl 5</TD>");
	OpenWindow.document.write("</TR>");
	OpenWindow.document.write("<TR>");
	OpenWindow.document.write("<TD><select class=my_style name=n1><option value=10>10</option><option value=11>11</option><option value=20>20</option><option value=21>21</option><option value=30>30</option><option value=31>31</option><option value=30>30</option><option value=31>31</option><option value=40>40</option><option value=41>41</option><option value=50>50</option><option value=51>51</option><option value=60>60</option><option value=61>61</option><option value=70>70</option><option value=71>71</option><option value=80>80</option><option value=81>81</option><option value=90>90</option><option value=91>91</option></select></TD>");
	OpenWindow.document.write("<TD><select class=my_style name=n2><option value=00>00</option><option value=01>01</option><option value=02>02</option><option value=03>03</option><option value=04>04</option><option value=05>05</option><option value=06>06</option><option value=07>07</option><option value=08>08</option><option value=09>09</option></select></TD>");
	OpenWindow.document.write("<TD><select class=my_style name=n3><option value=00>00</option><option value=01>01</option><option value=02>02</option><option value=03>03</option><option value=04>04</option><option value=05>05</option><option value=06>06</option><option value=07>07</option><option value=08>08</option><option value=09>09</option></select></TD>");
	OpenWindow.document.write("<TD><select class=my_style name=n4><option value=00>00</option><option value=01>01</option><option value=02>02</option><option value=03>03</option><option value=04>04</option><option value=05>05</option><option value=06>06</option><option value=07>07</option><option value=08>08</option><option value=09>09</option></select></TD>");
	OpenWindow.document.write("<TD><select class=my_style name=n5><option value=00>00</option><option value=01>01</option><option value=02>02</option><option value=03>03</option><option value=04>04</option><option value=05>05</option><option value=06>06</option><option value=07>07</option><option value=08>08</option><option value=09>09</option></select></TD>");
	OpenWindow.document.write("</TR>");
	OpenWindow.document.write("</TABLE>");
	OpenWindow.document.write("<center><br><input type=button name=aceptar value=Aceptar class=button onClick=opener.Aceptar(n1.value,n2.value,n3.value,n4.value,n5.value)></center>");
	OpenWindow.document.write("</form></body></html>");
    }else{OpenWindow.focus()}
}
function Aceptar(a,b,c,d,e,f){
    eval("document.master."+element+".value='"+a+b+c+d+e+"'");
    OpenWindow.close();
}